# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = launchy
pkgbase = launchy
pkgver = 2.9.1pre.1-2
pkgdesc = Indexes the programs in your start menu and can launch your documents, project files, folders, and bookmarks with just a few keystrokes!
url = https://www.launchy.net/
builddate = 1594414630
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1600317
arch = aarch64
license = GPL
depend = qt5-x11extras
depend = qt5-declarative
depend = qt5-svg
makedepend = qt5-tools
makedepend = boost
makedepend = cmake
